# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = jasper-doc
pkgbase = jasper
pkgver = 4.2.1-1
pkgdesc = Software-based implementation of the codec specified in the emerging JPEG-2000 Part-1 standard (documentation)
url = https://www.ece.uvic.ca/~frodo/jasper/
builddate = 1708457232
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5161828
arch = aarch64
license = custom:JasPer2.0
optdepend = jasper
makedepend = glibc
makedepend = libjpeg
makedepend = freeglut
makedepend = libxmu
makedepend = glu
makedepend = cmake
makedepend = doxygen
